/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.hero { position: relative; }
.hero::before { content: ''; position: absolute; z-index: 0; top: 0; right: 0; bottom: 0; left: 0; background-color: #000; opacity: 0.5; }
.banniereAccueil, .title-heading-center { max-width: 1200px; margin-left: auto; margin-right: auto; }
.title-heading-center { margin-left: auto!important; margin-right: auto!important; }

html .fusion-page-title-bar { height: auto; min-height: var(--page_title_height); }
html body .fusion-page-title-bar .entry-title { padding: 30px 0 35px; line-height: 1.1; }

.fusion-title-1 .title-heading-center,
html .fusion-page-title-row .entry-title { font-family: Montserrat,Arial,Helvetica,sans-serif; font-weight: 500; }

.post-type-archive-product .products { padding: 60px 0; }
.tax-product_cat #content:has(.products-4):not(:has(.woocommerce-pagination)) { padding-bottom: 60px; }
.post-type-archive-product .woocommerce-products-header { display: none; }

.fusion-mobile-menu-text-align-right li.fusion-mobile-nav-item li a::after { color: #fff; }

/* head */
.fusion-header-v4 .fusion-logo .fusion-logo-link { margin-right: 15px; }
#menu-item-13811, #menu-item-13812 { display: none; }

.store-icons { display: flex; align-items: center; margin-right: 15px; gap: 0 15px; }
	.store-icons a { display: inline-block; }
	.store-icons a img { display: block; width: 140px; height: auto; }

	.fusion-menu-description { display: none!important; }

	.fusion-secondary-header .wpml-ls-link { text-transform: uppercase; font-weight: bold; }

	.fusion-secondary-menu-search { display: flex; gap: 0 15px; align-items: center; }
	.bt-invoice a { display: inline-block; padding: 5px 13px; background-color: #444; color: #fff; font-size: 10px; font-weight: bold; text-transform: uppercase; border-radius: 6px; }
	.bt-invoice a:is(:hover, :focus) { color: #fff; background-color: #d5114f; }

html .avada-has-megamenu-shadow .fusion-main-menu .sub-menu { box-shadow: 1px 1px 30px rgba(255,255,255,.06); }

.fusion-header-content-3-wrapper .fusion-widget-cart-number { display: inline-grid; align-content: center; width: 18px; height: 18px; margin-left: 5px; padding: 0; text-align: center; font-weight: 500; font-size: 12px; line-height: 1; font-family: var(--nav_typography-font-family); box-sizing: border-box; }
@media screen and (max-width: 800px) {
	.fusion-header-wrapper { --mobile_menu_icons_top_margin: 8px; }
	.store-icons { position: absolute; margin-top: var(--mobile_menu_icons_top_margin); top: 0; right: 30px; }
	#menu-item-13811, #menu-item-13812 { display: inline-block; }
}

.woof_list li { display: flex; align-items: flex-start; }
.woof_list .icheckbox_minimal-grey  { flex: 0 0 18px; }
html .woof_list_checkbox li div { margin-top: 4px; }
.woof_list .woof_checkbox_label  { flex: 1 1 auto; }

html .fusion-woo-cart-1 .reset_variations { display: block!important; padding-top: 5px; }

.prod-tag { position: absolute; z-index: 20; right: 5px; bottom: 5px; display: flex; gap: 5px; }
	.prod-tag span { width: 24px; height: 24px; display: grid; align-content: center; padding: 4px; border-radius: 50%; background-color: #d5114f; box-sizing: border-box; }
	.prod-tag img { display: block; width: 100%; height: auto; }

/* product price */
html #snize-search-results-grid-mode span.snize-attribute,
html .snize-ac-results .snize-attribute { font-size: 14px; color: #333; font-weight: normal; }
html .snize-ac-results .snize-attribute { font-size: 12px; }
html #snize-search-results-grid-mode .snize-attribute + .snize-price-list,
html .snize-ac-results .snize-attribute + .snize-price-list { display: none; }
.product-slide .snize-price-list em { font-style: normal; color: #999; }

.product-buttons .show_details_button { text-align: right!important; }

.unit { order: 3; margin-right: .625em; }
.single-price { font-size: 23px; font-weight: normal; }
html .fusion-woo-price-tb .unit .price, .woocommerce-variation-price em, .price em { font-size: 14px; color: #999; font-style: normal; }
html .fusion-body .fusion-woo-price-tb.badge-position-right .fusion-onsale { order: 5; }
.unit em, .price em { font-style: normal; }

html .variations tr { vertical-align: middle; }
html .variations th.label { display: table-cell; text-align: left; }
html .variations .label label { text-align: left; }

html .woocommerce-variation-price span.woocommerce-Price-amount.amount { font-size: 23px; }

.wp-image-64 { max-width: 800px; }

.post-content::after, .woocommerce::after { content: "."; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }

html .fusion-menu-cart-checkout { background-color: var(--menu_sub_bg_color); }
.woocommerce-content-box.full-width.checkout_coupon { display: none!important; }

/** payement form */
.fusion-body .frm-payment { width: min(100%, 500px); margin-inline: auto; }
.frm-payment .gform_heading { display: none; }
#payment-form .button-container { display: flex; flex-wrap: wrap; align-items: center; gap: 15px 30px; }
#payment-form .button-container input[type="button"] { padding: 0; border: none; text-transform: none; }
#payment-form .button-container input[type="button"]:is(:hover, :focus) { background-color: transparent; color: #666; }

html .gform-theme--foundation {
	--gf-form-gap-y: 20px;
	--gf-ctrl-btn-bg-color-primary: rgb(213, 17, 79);
	--gf-ctrl-btn-bg-color-hover-primary: #000;
}

/** financeit */
.financeit-banner { background: var(--menu_h45_bg_color); color: #fff; }
	.financeit-banner > div { display: flex; flex-wrap: wrap; align-items: center; gap: 8px 20px; padding-block: 20px; }
	.financeit-banner p { margin: 0; }
	.financeit-banner p img { width: 140px; height: auto; margin-left: 7px; }
	.financeit-banner .fusion-button { padding: 3px 15px; font-size: 12px; background-color: #13b57b; color: #fff; border: none; }
	.financeit-banner .fusion-button:is(:hover, :focus) { background-color: #fff; color: #13b57b; }

.financeit-prod { display: flex; flex-wrap: wrap; align-items: center; gap: 4px 10px; margin-block: 30px; padding-left: 10px; font-size: 12px; border-left: 2px solid #13b57b; }
	html .financeit-prod p { margin: 0; font-weight: bold; line-height: 1.2; }
	.financeit-prod p img { width: 90px; height: auto; margin-left: 7px; }
	.financeit-prod a { text-decoration: underline; color: #13b57b; }

@media screen and (max-width: 480px) {
	.financeit-banner { font-size: 14px; }
	.financeit-banner p img { width: 120px; }
}

/** search */
.error-page .fusion-columns { padding: 45px 0; overflow: hidden; }
.error-page .useful-links { display: none; }
html .woocommerce-pagination { justify-content: center; }

/** filter */
.store-filter { --side-width: 220px; display: grid; grid-template-columns: var(--side-width) 1fr; column-gap: 30px; }
.store-filter > .widget { /* autoprefixer: off */ transition: margin 0.2s linear; -webkit-backface-visibility: hidden; backface-visibility: hidden; overflow: hidden; }
.store-filter .store-col { /* autoprefixer: off */ transition: all 0.2s linear; -webkit-backface-visibility: hidden; backface-visibility: hidden; }
.bt-filter { display: none; margin-bottom: 15px; background: transparent; border: none; color: rgb(213, 17, 79); font-weight: bold; text-decoration: underline; cursor: pointer; }

html .wpc-filters-section:not(.wpc-filter-more-less):not(.wpc-filter-post_meta_num):not(.wpc-filter-tax_numeric):not(.wpc-filter-layout-dropdown) .wpc-filter-content:not(.wpc-filter-has-hierarchy) ul.wpc-filters-ul-list {
	max-height: 300px; padding-top: 10px;
	background:
		linear-gradient(white 30%, rgba(255,255,255,0)),
		linear-gradient(rgba(255,255,255,0), white 70%) 0 100%,
		radial-gradient(farthest-side at 50% 0, rgba(0,0,0,.2), rgba(0,0,0,0)),
		radial-gradient(farthest-side at 50% 100%, rgba(0,0,0,.2), rgba(0,0,0,0)) 0 100%;
	background-repeat: no-repeat;
	background-color: white;
	background-size: 100% 40px, 100% 40px, 100% 14px, 100% 14px;
	background-attachment: local, local, scroll, scroll;
}
html .wpc-filter-title { margin-bottom: 10px; font-weight: bold; line-height: 1.2; }
html .wpc-filters-main-wrap ul.wpc-filters-ul-list { margin: 0; padding-top: 0; padding-left: 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
html .wpc-opened .wpc-filter-selected-values { display: none; }
.wpc-filters-ul-list { font-size: 13px; }
	html body .wpc-filters-main-wrap .wpc-term-item-content-wrapper { align-items: flex-start; }
	html .wpc-filters-main-wrap ul.wpc-filters-ul-list input { margin-top: 1px; accent-color: rgb(213, 17, 79); }
	html .wpc-filter-header .wpc-filter-title button { align-items: flex-start; }
	.wpc-filter-title .wpc-open-icon { margin-top: 2px; margin-right: 5px; }
	.wpc-term-item a { flex: 1 1 auto; color: currentColor; }

/** 768 */
@media screen and (max-width: 1023px) {
	.store-filter { --side-width: 180px; }
}
@media screen and (max-width: 767px) {
	.store-filter { display: flex; }
		.store-filter > .widget { flex: 0 0 var(--side-width); margin-left: calc(0px - var(--side-width) - 30px); }
		.store-filter .store-col { flex: 1 1 100%; }
		.store-filter.-show > .widget { margin-left: 0; }
		.store-filter.-show .store-col { flex: 0 0 100%; }
		.bt-filter { display: block; }
}

/** calculator */
.frm-calculator { background-color: #f6f6f6; margin-bottom: 30px; padding: 15px; font-weight: normal; font-size: 14px; line-height: 1.3; }
	.frm-calculator > strong { display: block; margin-bottom: 5px; }
	.frm-calculator .inputs { display: flex; align-items: flex-start; row-gap: 10px; }
	.frm-calculator .form-group { flex: 0 1 auto; display: flex; flex-wrap: wrap; align-items: center; gap: 10px; }
	.frm-calculator .txt label { flex: 0 0 auto; }
	.frm-calculator .txt label::after { content: ' →'; }
	.frm-calculator .form-group input[type="number"] { flex: 0 0 100px; height: 35px; padding-left: 10px; padding-right: 10px; }
	.frm-calculator .form-group > label { flex: 0 0 100%; display: flex; align-items: center; font-size: 12px; color: #999; accent-color: rgb(213, 17, 79); }
	.frm-calculator .form-group > label input { margin-right: 5px; }
	.frm-calculator .frm-result { margin-left: 8px; color: rgb(213, 17, 79); }
	.frm-calculator button { margin-top: 3px; padding: 4px 7px; border: 2px solid rgb(213, 17, 79); background-color: transparent; font-weight: bold; cursor: pointer; text-transform: uppercase; }
	.frm-calculator button:hover { background-color: rgb(213, 17, 79); color: #fff; }

/* woo */
html #wrapper .woocommerce { padding-top: 50px; padding-bottom: 50px; }
html #wrapper .woocommerce h2 { font-size: 32px; }
html #wrapper .woocommerce .checkout h3 { font-size: 28px; }
.product-info { font-size: 14px; line-height: 1.3; }
.snize-recommendation-wrapper { display: none; }

.fusion-price-rating em { font-weight: normal; }

.woocommerce .single_add_to_cart_button.disabled,
.woocommerce .single_add_to_cart_button.disabled:is(:hover, :focus) { background-color: #fff; border-color: #999; color: #666; }

.shop_table .cart-ship { margin-bottom: 0; border-bottom: none; }
.shop_table .cart-ship td { padding-bottom: 0; }
.cart-ship div { padding: 15px; border: 2px solid rgb(213, 17, 79); background: rgba(213, 17, 79, 0.1); text-align: left; }
.cart-ship p { line-height: 1.4; }
.cart-ship div > :last-child { margin-bottom: 0; }
.post-content .woocommerce-shipping-destination { margin: 0; line-height: 1.4; font-size: 14px; }

html #wrapper .fusion-breadcrumbs + .woocommerce { margin-bottom: -20px; padding: 0; }
html #wrapper .fusion-breadcrumbs + .woocommerce .woocommerce-message { margin: 30px 0 0; }
html .woocommerce .woocommerce-message { padding: 15px 15px 15px 35px; background-color: #f6f6f6; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }

.payment_box .form-row + .form-row { margin-top: 10px; }

.more-quote { margin-top: 30px; padding-top: 30px; border-top: 1px solid #ddd; }
	.more-quote p { display: flex; flex-wrap: wrap; align-items: center; gap: 10px; }
	.more-quote em { color: #999; font-size: 14px; }
	.more-quote a { border-color: #000; }

.price-policy { flex: 0 0 100%; margin: 0 0 25px; padding: 10px 15px; background: linear-gradient(to right, rgba(213, 17, 79, 0.1), rgba(213, 17, 79, 0)); border-left: 2px solid rgb(213, 17, 79); line-height: 1.3; font-size: 12px; }
	.price-policy strong { display: flex; align-items: center; margin-bottom: 5px; text-transform: uppercase; }
	.price-policy svg { width: 20px; height: auto; margin-right: 10px; color: rgb(213, 17, 79); }
	html .price-policy p { margin: 0; }

.fusion-footer .fusion-fullwidth:first-of-type { padding-top: 60px!important; padding-bottom: 60px!important; }
.fusion-footer ul { padding: 0; list-style-type: none; font-size: 14px!important; }
.fusion-footer li a { position: relative; display: block; padding: 4px 0 4px 10px; line-height: 1.2; }
.fusion-footer li a::before { content: ''; position: absolute; top: 4px; left: 0; font-family: awb-icons; color: rgb(213, 17, 79)!important; }
.fusion-footer a:hover, .fusion-footer a:focus { color: rgb(213, 17, 79)!important; }

.foot { color: #fff; font-size: 14px; }
	html .foot h4 { color: #fff; text-transform: uppercase; font-size: 15px; }

.copy { color: rgba(255,255,255,0.72); font-size: 14px; }
html .copy .fusion-layout-column { margin-bottom: 0; }

@media screen and (max-width: 640px) {
	html .fusion-page-title-bar .fusion-page-title-row h1 { font-size: 36px; }

	.hero .banniereAccueil { font-size: 32px; }
	.hero .fusion-button { width: 100%; }
	.hero span.script { font-size: 40px!important; }

	.home .-full > div { padding-left: 0!important; padding-right: 0!important; }

	.fusion-title h3.title-heading-center { font-size: 0.75em!important; }
	.fusion-title-1 .title-heading-center { font-size: 36px; }

	html #wrapper .woocommerce h2 { font-size: 24px; }

	.home h2.specialH { font-size: 36px!important; }
	.specialH span.script { font-size: 60px!important; }

	.fusion-footer .fusion-fullwidth .fusion-builder-row > :nth-child(1) { order: 1; }
	.fusion-footer .fusion-fullwidth .fusion-builder-row > :nth-child(5) { order: 2; }
}
@media screen and (max-width: 480px) {
	.frm-calculator .inputs { flex-wrap: wrap; }
}
ul.pdf {
    list-style: none;
    padding-left: 0;
}
ul.pdf li {
    border-top: 1px solid #000;
    padding: 10px;
}
ul.pdf:last-child {
    border-bottom: 1px solid #000;
}
ul.pdf li a {
    color: #000;
    text-transform: uppercase;
    font-size: 11px;
}
ul.pdf li img {
    margin-right: 15px;
    width: 30px;
}
th.woocommerce-product-attributes-item__label {
    font-size: 14px;
}
td.woocommerce-product-attributes-item__value {
    font-size: 11px;
    text-transform: uppercase;
    color: #000;
}
td.woocommerce-product-attributes-item__value a {
    color: #000;
}

#tip { display: none; position: absolute; max-width: 300px; padding: 4px 8px; font-size: 11px; line-height: 1; background: #1a1a1a; color: #fff; white-space: nowrap; border-radius: 5px; z-index: 9999;}
.avada-product-gallery-lightbox-trigger { position: relative; }
.avada-product-gallery-lightbox-trigger[data-caption]:not([data-caption=""])::before { content: attr(data-caption); position: absolute; z-index: 2; top: 0; right: 0; padding: 3px 10px; background-color: #000; font-size: 14px; color: #fff; }
